.nk-menu-item + .nk-menu-heading {
    padding-top: 20px !important;
}

.btn-primary {
    background-color: #2263b3 !important;
    border-color: #2263b3 !important;
}

.btn-primary:hover {
    background-color: #2263b3 !important;
    border-color: #2263b3 !important;
}

.btn-primary:focus {
    outline: none !important;
}

.link-primary {
    color: #2263b3 !important;
}

a.link-primary {
    color: #2263b3 !important;
}

button:focus {
    outline: none !important;
    box-shadow: none !important;
}

a.btn-primary:focus {
    outline: none !important;
    box-shadow: none !important;
}

.form-control:focus {
    border-color: #2263b3 !important;
}

.user-avatar, [class^=user-avatar]:not([class*=-group]) {
    background: #2263b3 !important;
}

.is-light .nk-menu-link:hover {
    color: #2263b3 !important;
}

.is-light .nk-menu-link:hover em {
    color: #2263b3 !important;
}

.is-light .nk-menu-item.active > .nk-menu-link {
    color: #2263b3 !important;
}

.is-light .nk-menu-item.active em {
    color: #2263b3 !important;
}

ul.link-list li:hover a {
    color: #2263b3 !important;
}

ul.link-list li:hover em {
    color: #2263b3 !important;
}

ul.link-list-opt li:hover a {
    color: #2263b3 !important;
}

ul.link-list-opt li:hover em {
    color: #2263b3 !important;
}

.page-item.active .page-link {
    background-color: #2263b3 !important;
    border-color: #2263b3 !important;
}

.nav-tabs .nav-link.active {
    color: #2263b3 !important;
}

.nav-tabs .nav-link:focus {
    color: #2263b3 !important;
}

.nav-tabs .nav-link:after {
    color: #2263b3 !important;
    background: #2263b3 !important;
}

.datepicker table tr td span:hover, .datepicker table tr td span.focused {
    background: #2263b3 !important;
}

.is-light .nk-menu-link:hover, .is-light .active > .nk-menu-link {
    background: #e3ecf6 !important;
}

.dark-switch.active:before {
    background-color: #2263b3;
    border-color: #2263b3;
}

a.fc-col-header-cell-cushion, a.fc-daygrid-day-number  {
    color: unset !important;
}

.fc .fc-daygrid-day.fc-day-today {
    background-color: rgba(255, 220, 40, 0.15);
}

.fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk .fc-prev-button:hover, .fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk .fc-prev-button:focus, .fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk .fc-next-button:hover, .fc .fc-toolbar.fc-header-toolbar .fc-toolbar-chunk .fc-next-button:focus {
    background: #1e2b37 !important;
}

.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover {
    background-color: #d3e0f0;
    color: #2263b3;
}

.datepicker table tr td.today:hover, .datepicker table tr td.today:hover:hover, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today.disabled:hover:hover, .datepicker table tr td.today:active, .datepicker table tr td.today:hover:active, .datepicker table tr td.today.disabled:active, .datepicker table tr td.today.disabled:hover:active, .datepicker table tr td.today.active, .datepicker table tr td.today:hover.active, .datepicker table tr td.today.disabled.active, .datepicker table tr td.today.disabled:hover.active, .datepicker table tr td.today.disabled, .datepicker table tr td.today:hover.disabled, .datepicker table tr td.today.disabled.disabled, .datepicker table tr td.today.disabled:hover.disabled, .datepicker table tr td.today[disabled], .datepicker table tr td.today:hover[disabled], .datepicker table tr td.today.disabled[disabled], .datepicker table tr td.today.disabled:hover[disabled] {
    background-color: #4e82c2;
}

.datepicker table tr td.today:hover, .datepicker table tr td.today:hover:hover, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today.disabled:hover:hover, .datepicker table tr td.today:active, .datepicker table tr td.today:hover:active, .datepicker table tr td.today.disabled:active, .datepicker table tr td.today.disabled:hover:active, .datepicker table tr td.today.active, .datepicker table tr td.today:hover.active, .datepicker table tr td.today.disabled.active, .datepicker table tr td.today.disabled:hover.active, .datepicker table tr td.today.disabled, .datepicker table tr td.today:hover.disabled, .datepicker table tr td.today.disabled.disabled, .datepicker table tr td.today.disabled:hover.disabled, .datepicker table tr td.today[disabled], .datepicker table tr td.today:hover[disabled], .datepicker table tr td.today.disabled[disabled], .datepicker table tr td.today.disabled:hover[disabled] {
    color: #fff;
}

.datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active {
    background-color: #4e82c2;
}

.fc a.fc-event:not([href]) {
    background: #2263b3;
    border: #2263b3;
}

a:hover {
    color: #2263b3;
}

a {
    color: #2263b3;
}

.link-list-opt a {
    color: #526484 !important;
}

.coloris {
    width: 100%;
}

.clr-field {
    width: 100%;
}

.circle-picker .clr-field button {
    width: 22px;
    height: 22px;
    left: 15px;
    right: auto;
    border-radius: 5px;
}

.circle-picker .clr-field input {
    padding-left: 45px;
}

.circle-picker .clr-field button {
    border-radius: 50%;
}

.clr-picker {
    z-index: 99999 !important;
}

.erp {
    margin-bottom: 0px !important;
}

.erp-logo-landscape {
    max-width: 180px;
}

.erp-logo-small {
    max-width: 35px;
}

.nk-stepper-nav > *.current .step-item:before {
    background: #2263b3;
}

.nk-stepper-nav > * .step-item:before {
    background: #e3ecf6;
    color: #2263b3;
}

.text-right {
    text-align: right;
}

.text-muted {
    color: #cbd0da;
}

#meet {
    height: calc(100vh - (65px + 64px));
    width: 100%;
}

.nk-meet {
    position: relative;
    /* display: flex; */
    overflow: hidden;
    min-height: calc(100vh - (65px + 64px));
    max-height: calc(100vh - (65px + 64px));
    background: #fff;
}

.nk-error-head {
    font-size: 160px;
    font-weight: 700;
    background: -webkit-linear-gradient(#2263b3, #2263b3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.9;
}

.form-note {
    font-style: normal;
}

#map {
    height: 67vh;
    width: 100%;
}

.card-attendance {
    padding: 0.70rem;
}

.select-arrow {
    background-image: unset;
    background-color: #f5f6fa !important;
}

.progress-bar {
    background-color: #2263b3;
}

.dropdown-icon-item {
    display: block;
    border-radius: 3px;
    line-height: 34px;
    text-align: center;
    padding: 15px 0 9px;
    border: 1px solid transparent;
    color: #212529;
}

.dropdown-icon-item:hover {
    background-color: #eff2f7;
}

.dropdown-icon-item span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-top: 5px;
}

.dropdown-icon-item img {
    height: 30px;
}

.empty-alert {
    padding-left: 5px;
}

.empty-alert-notif {
    padding: 12px;
    margin-left: 7px;
}

.preview-title, .preview-title-lg {
    padding-bottom: 23px;
}

.filepond--root {
    margin-bottom: 0 !important;
}

.filepond--credits {
    display: none !important;
}

.filepond--drop-label {
    min-height: 150px;
    border: 1px dashed #e5e9f2;
    border-radius: 4px;
    padding: 20px 20px;
    font-size: 13px !important;
}

.filepond--drop-label, .filepond--drop-label label {
    cursor: pointer;
}

.filepond--drop-label, .filepond--panel-root {
    background-color: #fff !important;
}

.filepond--list {
    position: unset !important;
    top: unset !important;
    margin-top: 10px !important;
}

.filepond--file {
    border-radius: 4px;
}

.hr-dashed {
    border: 1px dashed #e5e9f2;
}

h6 {
    font-size: 0.85rem;
}

.card-resource {
    border: 1px dashed #bec4cc;
    padding: 10px;
    border-radius: 7px;
}

.project-head-resource {
    display: flex;
    justify-content: space-between;
    margin-bottom: unset;
    align-items: start;
}

.btn-download {
    font-size: 20px;
    color: #888a99;
}

.project-filename {
    font-size: 0.80rem;
    font-weight: bold;
    color: #364a63;
}

.dropdown-project {
    padding-top: 5px;
}

.text-limit-one {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
            line-clamp: 1; 
    -webkit-box-orient: vertical;
}

.client-icon {
    margin-left: 5px;
}

.bg-inner {
    background-color: #fef4e4;
}

.card {
    box-shadow: unset;
}

.card + .card:not(.card .card + .card) {
    margin-top: 20px;
}

table.table-maps {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 200px;
    margin-top: 5px;
}

.table-maps td, .table-maps th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.maps-office-name {
    margin-top: 3px;
}

.kanban-add-task {
    color: #526484;
}

.kanban-add-task:hover {
    background-color: #2263b3;
    background: #2263b3;
    border: 1px solid #2263b3;
}

#kanban::-webkit-scrollbar {
    display: none;
}

#head-dropdown::-webkit-scrollbar {
    display: none;
}

.kanban-item-text {
    padding-top: 5px;
}

.spanner {
    position: fixed;
    top: 50%;
    left: 0;
    background: (0,0,0,.9);
    width: 100%;
    display:block;
    text-align:center;
    height: 300px;
    color: #FFF;
    transform: translateY(-50%);
    visibility: hidden;
    z-index: 99999;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    visibility: hidden;
    z-index: 99998;
}

.loader,
.loader:before,
.loader:after {
    border-radius: 50%;
    width: 2em;
    height: 2em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.loader {
    color: #ffffff;
    font-size: 8px;
    margin: 80px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.loader:before,
.loader:after {
    content: '';
    position: absolute;
    top: 0;
}

.loader:before {
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader:after {
    left: 3.5em;
}

@-webkit-keyframes load7 {
    0%,
    80%,
    100% {
    box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
    box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {
    0%,
    80%,
    100% {
    box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
    box-shadow: 0 2.5em 0 0;
    }
}

.show {
    visibility: visible;
}

.spanner, .overlay {
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.spanner.show, .overlay.show {
    opacity: 1
}

@media only screen and (min-width: 768px) {
    .btn-temp-finance {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 768px) {
    .btn-temp-finance {
        margin-top: 10px;
    }
}

.hide-element {
    display: none;
}

.not-found-animation {
    width: 350px;
}

.size-title {
    font-size: 17px;
}

.alert-pro {
    box-shadow: unset;
}

.amount {
    font-size: 25px !important;
}

.link-list-plain a:hover {
    color: #2263b3;
}

#preview-image {
    display: none;
    width: 100%;
    max-height: 300px;
    object-fit: cover;
}

.label-custom {
    margin-bottom: unset;
}

/* .image-preview {
    width: 100%;
    height: 300px;
    object-fit: cover;
} */

.mfp-close:after {
    display: none;
}

.mfp-bg, .mfp-wrap {
    z-index: 99999 !important;
}

.dropdown-menu-md {
    min-width: 350px !important;
}

.btn-spin {
    font-size: 20px !important;
}

button.btn-loading {
    width: 90px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

button.btn-block {
    width: 100%;
    height: 36px;
    display: block;
}

button.signin, button.forgot {
    height: 46px;
}

.signature-wrapper {
    position: relative;
    width: 400px;
    height: 200px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.signature-pad {
    position: absolute;
    left: 0;
    top: 0;
    width: 400px;
    height: 200px;
    border: 1px solid #dbdfea;
    border-radius: 5px;
}